/* Main Window */
"Drop Images Here"  = "将图像拖到这里";
"Loading..."  = "正在载入…";
"Image: %d of %d"  = "图像: %d / %d";
"Pasted Image"  = "粘贴的图像";
"Dragged Image"  = "拖入的图像";
"Saving..."  = "正在存储…";

/* Button Titles */
"Background"  = "背景";
"Perspective"  = "透视";
"Reflection"  = "反射";
"Shadow"  = "阴影";
"Corners"  = "曲线";
"Stroke"  = "描边";
"Crop"  = "Crop";
"Presets"  = "预设";

/* Effect Controls */
"Color:"  = "颜色:";
"Black"  = "黑色";
"Gray"  = "灰色";
"White"  = "白色";
"Other..." = "Other...";
"Window Background:" = "Window Background:";
"Elevation:"  = "仰角:";
"Rotation:"  = "旋转:";
"Corners:"  = "边角:";
"Curvature:"  = "曲率:";
"Length:"  = "长度:";
"Offset:"  = "偏移:";
"Opacity:"  = "不透明度:";
"Angle:"  = "角度:";
"Blur Radius:"  = "模糊半径:";
"Distance:"  = "距离:";
"Glow"  = "光晕:";
"Inside"  = "内部";
"Centered"  = "居中";
"Outside"  = "外部";
"Style:"  = "样式:";
"Width:"  = "宽度:";

"DoubleClickableTooltip"  = "点按以编辑数值。";

/* Effect Names for Undo/Redo */
"Background Color" = "Background Color";

"Elevation" = "Elevation";
"Rotation" = "Rotation";

"Reflection Length" = "Reflection Length";
"Reflection Offset" = "Reflection Offset";
"Reflection Opacity" = "Reflection Opacity";

"Shadow Angle" = "Shadow Angle";
"Shadow Distance" = "Shadow Distance";

"Shadow Color" = "Shadow Color";
"Shadow Blur Radius" = "Shadow Blur Radius";
"Shadow Opacity" = "Shadow Opacity";

"Glow Color" = "Glow Color";
"Glow Blur Radius" = "Glow Blur Radius";
"Glow Opacity" = "Glow Opacity";

"Stroke Color" = "Stroke Color";
"Stroke Width" = "Stroke Width";
"Stroke Style" = "Stroke Style";

"Round Top Left Corner" = "Round Top Left Corner";
"Round Top Right Corner" = "Round Top Right Corner";
"Round Bottom Left Corner" = "Round Bottom Left Corner";
"Round Bottom Right Corner" = "Round Bottom Right Corner";

"Corner Curvature" = "Corner Curvature";

/* Bottom Button Titles & Tooltips */

"Cancel Button"  = "取消";
"Save As"  = "存储为…";
"Save All"  = "批量存储...";
"Cancel All Tooltip"  = "重新开始。";
"Save As Tooltip"  = "打开一个存储对话框，提示当前应用效果的图像存储的位置。";
"Save All Tooltip"  = "存储所有应用效果的图像。";

/* Cropping */
"Reset Crop"  = "重置";

"Cancel Crop Tooltip"  = "返回效果模式而不存储裁剪的修改。";
"Reset Crop Tooltip"  = "重置裁剪。";
"Crop Tooltip"  = "裁剪图像并返回效果模式。";

/* Presets */
"Untitled Preset"  = "未命名预设";
"%d presets"  = "%d 个预设";

"Add Preset"  = "添加预设";

"Delete Preset"  = "删除预设";
"Are you sure you want to delete preset %@?"  = "您确定要删除预设 %@ 吗？";
"No preset selected"  = "未选择预设";
"Preset deleted"  = "预设已删除";

"Overwrite Preset"  = "覆盖预设";
"Preset overwritten"  = "预设已覆盖";
"Are you sure you want to overwrite the preset \"%@\" with the current settings?"  = "您确定要覆盖预设 \"%@\" 为当前的设置吗？";
"No new changes"  = "没有新的更改";

"Revert to previous settings"  = "复原到上一设置";
"Are you sure you want to revert to previous settings?"  = "您确定要复原到上一设置吗？";
"Reverted to previous settings"  = "已复原到上一设置";
"No revert required"  = "不必要，没找到更改";

"You cannot undo this action"  = "您不能还原该操作。";

"Apply %@" = "Apply %@"; //will read "Apply (your preset name)


/* Saving */
"Saving images..."  = "正在存储图像...";
"Applying effects to and saving image %d of %d"  = "正在应用效果并存储图像 %d (共 %d)";

/* Alerts */

/* Duplicate File Alert */
"\"%@\" already exists. Do you want to replace it?"  = "\"%@\" 已存在。您想替换它吗？";
"Replacing it will overwrite its current contents."  = "替换它将会覆盖其当前内容。";
"Cancel"  = "取消";
"Skip"  = "跳过";
"Replace"  = "替换";
"Modified: %@"  = "修改日期: %@";

/* Overwrite Alert */
"Overwrite Warning"  = "您确定要覆盖您的原始图像吗？";
"Overwrite warning description"  = "如果您使用同一文件类型存储，您的原始图像可能会被当前图像所替换。如果您要保留原始图像，应该事先做好备份。";

/* Save & open panels */
"%d%% of full size"  = "完整大小的 %d%%";
"Open"  = "打开";
"Save"  = "存储";
"OK"  = "好";
"Copy"  = "拷贝";

/* Registration */
"Registration Details..." = "Registration Details...";
"Registration Failed Title"  = "注册失败";
"Registration Failed Detail"  = "请检查您是否已正确输入了名称和号码。";
"Old Code Entered"  = "您输入了一个 Picturesque 1.0 的有效号码，但 Picturesque 2 需要升级才能使用。\n\n 作为 Picturesque 1.0 的注册用户，您可以花 $12.95 购买 Picturesque 2.0 的升级，或者您可以继续使用 Picturesque 1.0。\n\n 您随时可以在我们的网站下载 Picturesque 1.0。";

/* Upgrade Alert */
"Upgrade Required"  = "需要升级";
"Upgrade Information"  = "这个版本的 Picturesque 需要升级许可。作为 Picturesque 1.0 的注册用户，您只需 $12.95 就可获得 Picturesque 2.0。";
"Upgrade Now"  = "升级";
"Download Older Version"  = "下载 Picturesque 1.0";


/* Failed Automatic Registration Alert */
"Automatic Registration Failed"  = "自动注册失败。";
"Enter Manually"  = "手动输入...";
"Automatic Registration Failed Detail"  = "请尝试在偏好设置窗口手动输入您的序列号。";


/* Menu */

"File"  = "文件";
"Edit"  = "编辑";
"Image" = "Image";
"Effects"  = "效果";
"Window"  = "窗口";
"Help"  = "帮助";

"About Picturesque"  = "关于 Picturesque";
"Check for Updates..."  = "检查更新....";
"Buy Now..."  = "立即购买...";
"Enter Serial Code..."  = "输入序列号...";

"Submit Feedback"  = "提交反馈...";
"Report a Bug..."  = "报告错误...";
"General Feedback..." = "General Feedback...";

"Hide Picturesque"  = "隐藏 Picturesque";
"Hide Others"  = "隐藏其他";
"Preferences…"  = "偏好设置";
"Quit Picturesque"  = "退出 Picturesque";
"Services"  = "服务";
"Show All"  = "显示全部";

"Open Images…"  = "打开图像";
"Close"  = "关闭";
"Save Image"  = "存储图像";
"Save As..."  = "存储为…";
"Quick Save to Desktop" = "Quick Save to Desktop";
"Overwrite Original"  = "覆盖图像";
"Save a Copy"  = "存储到桌面";
"Batch Save..."  = "批量存储...";

"Cut"  = "剪切";
"Paste"  = "粘贴";
"Select All"  = "全选";
"Copy '%@' with effects" = "Copy '%@' with effects"; //this will read "Copy 'yourImage' with effects
"Undo" = "Undo";
"Redo" = "Redo";

"Disable All Effects"  = "禁用所有效果";

"Resize"  = "调整图像大小";
"Crop"  = "Crop";

"Go to Previous Image"  = "转到上一张图";
"Go to Next Image"  = "转到下一张图";
"Remove All Images"  = "移去所有图像";
"Remove Image"  = "移去图像";

"Bring All to Front"  = "前置全部窗口";
"Main Window"  = "主窗口";
"Minimize"  = "最小化";
"Zoom"  = "缩放";
	
"Picturesque Help"  = "Picturesque 帮助";
"Picturesque Website"  = "Picturesque 网站";
"Reset All Warnings"  = "重置警告";


/* Resize Sheet */

"Width:"  = "宽度:";
"Height:"  = "高度:";
"Scale:"  = "缩放:";
"percent"  = "百分比";
"pixels"  = "像素";
"Original size:" = "Original size:";
"Size with effects" = "Size with effects";

"Original size %i x %i"  = "原始大小: %i x %i";
"Final Size: %i x %i"  = "最终大小: %i x %i";
		

/* Registration */

"Registration"  = "注册";

"Enter Code" = "Enter Code";
"Buy Now..."  = "立即购买...";
"Upgrade Now"  = "升级";
"I lost my license..." = "I lost my license...";
"Register"  = "注册";
"Name:" = "Name:";
"License Code:" = "License Code:";

"Registration Failed Title"  = "注册失败";
"Registration Failed Detail"  = "请检查您是否已正确输入了名称和号码。";
"Old Code Entered"  = "您输入了一个 Picturesque 1.0 的有效号码，但 Picturesque 2 需要升级才能使用。\n\n 作为 Picturesque 1.0 的注册用户，您可以花 $12.95 购买 Picturesque 2.0 的升级，或者您可以继续使用 Picturesque 1.0。\n\n 您随时可以在我们的网站下载 Picturesque 1.0。";

"Automatic Registration Failed"  = "自动注册失败。";
"Automatic Registration Failed Detail"  = "请尝试在偏好设置窗口手动输入您的序列号。";

"RegisterHeading" = "Please Purchase Picturesque";
"RegisterInfo" = "Click 'Buy Now' to purchase a license from our online store. You will receive your license information by email. Enter it in below and then click 'Register'.";

"RegisteredHeading" = "Thank you for purchasing Picturesque!";
"RegisteredInfo" = "Your license information is shown below.";


/* Saving Boxes */

/* File Name */
"File Name"  = "文件名称";
"Append suffix:"  = "添加后缀:";
"Example filename:"  = "示例文件名:";
"Hide file extension"  = "隐藏文件扩展名";
"Number files from:"  = "编号文件自:";
	
/* Format */
"Format"  = "格式";
"Format:"  = "格式:";
"Best"  = "最好";
"Least"  = "最低";
"Quality:"  = "质量:";
"Transparent background" = "Transparent background";
"Picture"  = "图片";
"defaultSuffix" = "copy";

/* Size */
"Size"  = "批量调整大小";
"Batch Resizing" = "Batch Resizing"; //title for the tab
"Fit into:"  = "适应到:";
"Other"  = "其它…";
"Initial Size:" = "Initial Size:";
"Final Size (with effects):" = "Final Size (with effects):";

/* Preferences */
"General"  = "通用";
"General:" = "General:";
"After Saving:"  = "存储后:";

"Please choose an application"  = "请选取一个应用程序:";
"Other"  = "其它…";
"Automatically check for updates at startup"  = "启动时自动检查更新";
"Open file(s) in:"  = "打开于:";
"Reveal file(s) in Finder"  = "在 Finder 中显示文件";
"Show current image in dock icon"  = "在 Dock 图标中显示图像";
